Puedes utilizarlo con cualquier dispositivo Android (mínimo v.4.4) e iOS (iPhone, mínimo v.11).